@charset "utf-8";
blockquote,
body,
button,
code,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul{
    margin: 0;
    padding: 0;
    font-family: '\5FAE\8F6F\96C5\9ED1','\5B8B\4F53',Arial,Helvetica,sans-serif;
}
fieldset,
img{
    border: 0;
}
:focus{
    outline: 0;
}
abbr,
acronym{
    border: 0;
    font-variant: normal;
}
button,
input,
optgroup,
option,
select,
textarea{
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
code,
kbd,
samp,
tt{
    font-size: 100%;
}
button,
input,
select,
textarea{
    resize: none;
}
textarea:focus{
    outline: 0;
}
html{
    height: 100%;
}
body{
    font-size: 12px;
    line-height: 24px;
    height: 100%;
    background-color:#fff;
}
ol,
ul{
    list-style: none;
}
caption,
td,
th{
    font-weight: 400;
    text-align: left;
}
caption,
th{
    text-align: left;
}
a,
a:active,
a:link,
a:visited{
    color:#666;
    text-decoration: none;
}
a:hover{
    color:#2d8cf0;
    text-decoration: underline;
}
h1{
    position:absolute;
    left:0;
    top:-100px;
    margin-top:-30px;
    height:30px;
    line-height:30px;
    font-size:18px;
}
.wrap1180{
    width: 1180px;
    margin: 0 auto;
}
.outer-layer {
    width: 100%;
    min-width: 1200px;
    min-height: 100%;
    margin-bottom: -88px;
    background:#f0f4f3;
}
.outer-layer .outer-layer-content {
    padding-bottom: 88px;
}
.login_header{
    background:#2d8cf0;
    height: 64px;
    line-height: 64px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
}
.login_footer{
    height: 48px;
    padding:20px 0;
    font-size:12px;
    text-align:center;
    color:#666;
}
.content_right{
    width: 600px;
    margin: 50px auto 0;
    padding: 20px 0 40px;
    background:#fff;
    color: #333;
    border-radius:3px;
    border-color:rgba(250,255,251,.8);
    outline:0;
}
.content_right h2{
    color:#3c3c3c;
    text-align:center;
    font-size: 24px;
    line-height:50px;
    font-weight: 400;
}
.content_right h3{
    font-size: 14px; 
    color: #666; 
    font-weight: 400; 
    text-align: center;
    line-height: 24px;
}
.content_right .cr_top{
    position: relative;
    width: 358px;
    margin: 16px auto 0;
}
.cr_top .ct_input{
    position:relative;
}
.ct_img_jym,
.ct_img_mm,
.ct_img_sjjym,
.ct_img_yhm{
    position:absolute;
    top:14px;
    left:8px;
    width:16px;
    height:16px;
    background:url("../../../images/login2014/icon_input.png") no-repeat 0 0;
}
.cr_top .ct_img_yhm{
    background-position:-16px 0;
}
.cr_top .ct_img_mm{
    background-position:0 0;
}
.ct_img_sjjym{
    background-position:-48px 0;
}
.ct_img_jym{
    background-position:-32px 0;
}
.input_text{
    display:inline-block;
    width:328px;
    height:24px;
    padding:8px 0 8px 28px;
    font-size:14px;
    color:#000;
    border:1px solid #ccc;
    border-radius:3px;
    vertical-align:middle;
    background:#fff;
    margin-bottom:18px;
}
.input_text:hover{
    border-color:rgba(82,168,236,.8);
    box-shadow:inset 0 1px 3px rgba(0,0,0,.1),0 0 8px rgba(82,168,236,.6);
    outline:0;
}
.errors{
    color:#D60909;
    margin-bottom: 10px;
    padding-left: 10px;
}
.btn_login{
    box-sizing: border-box;
    width:358px;
    height:42px;
    font-size:16px;
    cursor:pointer;
    border-radius:3px;
    color:#fff;
    border:1px solid #2d8cf0;
    background-color:#2d8cf0;
    margin-bottom: 14px;
    -webkit-appearance: none;
}
.btn_login:hover{
    background-color:#3e82dc;
}
.btn_login:active{
    background-color:#3e82dc;
}
.account-oprate{
    width: auto;
    margin-bottom: 20px;
}
.account-oprate .find-mm{
    float: left;
    font-size: 14px;
    margin-right: 10px;
}
.account-oprate .find-yhm{
    float: left;
    font-size: 14px;
    margin-right: 10px;
}
.account-oprate .regist-btn{
    float: right;
    font-size: 14px;
}
.wx-container{
    position: relative;
    padding-top: 10px;
    border-top: 1px solid #E6E6E6;
}
.wx-login-box{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
}
.zfb-login-box{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
}
.wx-login-box:hover{
    color: #666;
    text-decoration: underline;
}
.zfb-login-box:hover{
    color: #666;
    text-decoration: underline;
}
.wx-icon{
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 3px;
    width: 24px;
    height: 24px;
    margin-right: 6px;
    background: url('../../../images/login2017/wx-icon.png') no-repeat;
}
.zfb-icon{
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px 3px 20px;
    width: 24px;
    height: 24px;
    background: url('../../../images/login2017/zfb-icon.png') no-repeat;
}
.wx-tip-dialog{
    display: none;
    width: 236px;
    height: 160px;
    position: absolute;
    left: -10px;
    top: -195px;
    background: #FDFBE4;
    border-radius: 4px;
    padding: 15px 20px;
    font-size: 14px;
    box-shadow: 0 0 10px #999;
}
.wx-tip-dialog p{
    text-align: left;
    line-height: 22px;
    text-indent: 0;
}
.wx-tip-dialog p:first-child{
    margin-bottom: 4px;
}
.wx-tip-arrow{
    width: 0;
    height: 0;
    position: absolute;
    left: 10px;
    bottom: -23px;
    border: 12px solid transparent;
    border-top: 12px solid #FDFBE4;
}
.zfb-tip-dialog{
    display: none;
    width: 236px;
    height: 160px;
    position: absolute;
    left: 100px;
    top: -195px;
    background: #FDFBE4;
    border-radius: 4px;
    padding: 15px 20px;
    font-size: 14px;
    box-shadow: 0 0 10px #999;
}
.zfb-tip-dialog p{
    text-align: left;
    line-height: 22px;
    text-indent: 0;
}
.zfb-tip-dialog p:first-child{
    margin-bottom: 4px;
}
.get-msg-btn{
    height: 42px;
    vertical-align: middle;
    padding: 0 10px;
    margin-left: 10px;
    background: #fff;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #666;
}
.msg-title-box{
    margin-bottom: 10px;
}
.msg-title-box input[type=checkbox]{
    vertical-align: middle;
    margin-bottom: 2px;
    margin-left: 4px;
    cursor: pointer;
}
.msg-input{
    width: 116px;
    margin-bottom: 0;
}
.msg-form-box{
    margin-bottom: 20px;
}

.clearfix:after{
    content:"\0020";
    display:block;
    height:0;
    clear:both;
}

.clearfix{
    zoom:1;
}

.ksczsc-container {
    margin-top: 30px;
}

.ksczsc-container .sc-item {
    position: relative;
    float: left;
    padding: 0 10px;
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-right: 14px;
    font-size: 14px;
    cursor: pointer;
}

.ksczsc-container .sc-item:last-child {
    margin-right: 0;
}

.ksczsc-container .sc-item:hover {
    color: #57a3f3;
    border-color: #57a3f3;
    text-decoration: none;
}

.ksczsc-container .sc-item .iconfont {
    position: absolute;
    top: 0;
    right: 5px;
    font-size: 12px;
    color: #999;
}

.ksczsc-container .sc-item .iconfont:hover {
    color: #57a3f3;
}